
Smart Proxy - Feature #13942

Backport {a,ptr}_record_conflict functions to 1.11

02/29/2016 05:51 AM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: DNS   

Target version: 1.11.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/386

  

Description

In git master functions were added to reliably detect A/PTR conflicts (instead of dns_find). These are useful for plugins and would be

helpful if released in 1.11 as well.

History

#1 - 02/29/2016 06:13 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/smart-proxy/pull/386 added

#2 - 04/29/2016 10:22 AM - Anonymous

- Status changed from Ready For Testing to Closed

Merged in 8b6096bcbe547cebbe55411fe54a236247d7ed39.

#3 - 04/29/2016 10:26 AM - Dominic Cleal

- Category set to DNS

- translation missing: en.field_release set to 155
